#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#CONFIG_OPT += --package=xdg-user-dirs
CONFIG_OPT += --prefix=/usr
CONFIG_OPT += --exec-prefix=/usr
#
CONFIG_OPT += --bindir=/usr/bin
CONFIG_OPT += --libdir=/usr/lib/66
CONFIG_OPT += --sysconfdir=/etc
CONFIG_OPT += --datarootdir=/usr/share
CONFIG_OPT += --mandir=/usr/share/man
CONFIG_OPT += --livedir=/run/66
CONFIG_OPT += --with-system-service=/usr/share/66/service
CONFIG_OPT += --with-system-script=/usr/share/66/script
CONFIG_OPT += --with-system-seed=/usr/share/66/seed
CONFIG_OPT += --with-skeleton=/etc/66
CONFIG_OPT += --shebangdir=/bin
#
#CONFIG_OPT += --version=0.0.1

%:
	dh $@

override_dh_clean:
	rm -rf README.md
	dh_clean

override_dh_auto_configure:
	./configure -- $(CONFIG_OPT)

override_dh_auto_install:
	dh_auto_install --destdir=debian/66-service-xdg-user-dirs/

override_dh_auto_exec:

override_dh_auto_build:
